Subject: Re: Your IPMS sites walkaround photos....
From: "Steve Bamford" <[email-masked]>
To: "Mark Houpt" <[email-masked]>
Date: Mon, 30 Oct 2000 23:07:24 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Mark Houpt <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, September 12, 2000 6:36 PM
Subject: Re: Your IPMS sites walkaround photos....

> Steve,
>     I have resized some of the pucs from our site for the TBM Avenger.
They
> are zipped up and attached. All pics are "courtesy Mark Houpt" and taken
at
> the Grission ARB Air Show in 2000. There is no need to link them to a site
> at this point.
>
>     More to come.
>
> Mark
> ----- Original Message -----
> From: Steve Bamford <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, August 25, 2000 1:05 PM
> Subject: Your IPMS sites walkaround photos....
>
>
> > Hi Mark,
> > We can pretty well vacuum up all these photos.  I didn't look at all the
> > walkarounds due to my time being rather tight right now, but the ones  I
> saw
> > looked ok.  I'd need a few of things.  The name and e-mail address of
the
> > photographers so the photos can be copyrighted and the photographer
given
> > credit.  I'd also like to get the location (if possible) and year that
the
> > photos were taken as general information to go with the photos.  And
> > finally.....the larger images on many of these photos are too small for
us
> > to use.  We generally try to get images that are 750 pixels wide on the
> > longest side of the photo.  We do understand that some photos taken with
> > digital cameras are smaller than 750 and we'll accept a smaller size
photo
> > in this instance.  Can you get me the larger images?
> > I can also include a link to your IPMS site or the particular person own
> > private site (this person would be the photographer of that particular
> > walkaround).
> >
> > Get back to me if you need more info etc.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: Mark Houpt <[email-masked]>
> > To: Steve Bamford <[email-masked]>
> > Sent: Friday, August 25, 2000 7:12 AM
> > Subject: RE: B-25B or C
> >
> >
> > > Steve,
> > > There is something else that I wanted to chat with you about. I am the
> > > webmaster of the Indianapolis IPMS club. We have a number of walk
> arounds
> > on
> > > our site. Since the site is free we are limited on disk space. Would
you
> > be
> > > interested in taking them over for ARC and allowing me to just link to
> > your
> > > walkaround site? You can look at them on
http://www.lightdog.com/rtipms
> > then
> > > click on walkarounds.
> > >
> > > Mark Houpt
> > > Lightdog Technical Operations Manager
> > > www.lightdog.com
> > > 1004 E Washington St
> > > Indianapolis, IN 46202
> > > (317) 636-5546
> > > 1-877-454-4480
> > >
> > > -----Original Message-----
> > > From: Steve Bamford [mailto:[email-masked]]
> > > Sent: Thursday, August 24, 2000 6:45 PM
> > > To: [email-masked]
> > > Subject: Re: B-25B or C
> > >
> > >
> > > Thanks for this Mark,
> > > I believe you are correct.  I've heard Accurate Miniatures used this
> plane
> > > as a guide to make their B-25B's.
> > >
> > > Steve Bamford
> > > Aircraft Resource Center
> > > http://www.aircraftresourcecenter.com
> > > ----- Original Message -----
> > > From: Mark Houpt <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Saturday, August 19, 2000 7:48 AM
> > > Subject: B-25B or C
> > >
> > >
> > > > Steve,
> > > > Here is my 2 cents worth on the designation of the B-25 pulled from
> the
> > > > lake in NC. I believe from the pics that it is a B model. Two main
> > > reasons,
> > > > One the paint and markings job (especially the national insignia),
> which
> > > > appears to be original. Second is that their is not a tail gun, just
> > piece
> > > > of glass. This was characteristic of the B. In fact, Doolittles
> Raiders
> > > put
> > > > broom handles out the back end to make it look like they had a rear
> > facing
> > > > gun.
> > > >
> > > > I may be wrong but that is what I think.
> > > >
> > > > Mark Houpt
> > > >
> > >
> >
> >
>